Subject: Re: [lojban] Re: thoughts on numerical language

From: Pierre Abbat <[email-masked]>
Date: Mon, 3 Dec 2001 22:11:18 -0500

On Monday 03 December 2001 19:01, Craig wrote:
> One of the first things I did to make Lojban feel less alien was think of
> English as having a lot of one and two place selbri (verbs). All other
> places are added modally. Lojban just happens to have some selbri with more
> places, but it really doesn't need to. It just makes it more succinct -
> though with your not worrying about pronounceability that can easily come
> from other places.

I think that selbri fi >=3mei are needed. Any more can be expressed with 
combinations of three-place selbri, but there must be some with at least 
three. 3-satisfiability is equivalent to unlimited-terbri satisfiability, but 
2-satisfiability is not.

phma